<?php
/**
 * Dashboard functionality
 *
 * @package Nisje
 */

declare( strict_types = 1 );
namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Dashboard functionality
 */
function register_grieg_dashboard_component() {
	require __DIR__ . '/class-grieg-dashboard.php';
	nisje_register_component( new \Dekode\Nisje\Components\Grieg_Dashboard() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_grieg_dashboard_component' );
